input { display: inline; padding:3px; border: 1px solid #DDDDDD; background-color:#efefef; font-size: 12px; color: #111111; }
button { padding:0px }

img  {border: 0px;}
p { margin:0px; padding:0px;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.colindex {
	float:left; width:286px; margin-top:16px;
}
.colindex2 {
	float:right; width:203px; margin-top:16px;
}
.coljardi {
	float:left; width:186px; margin-top:0px;
}
.coljardi2 {
	float:left; width:580px; margin-top:0px; margin-left:12px;
}
.jardicol1 {
width:373px; float:left; margin-right:2px; 
}
.jardicol1content {
padding-left:16px; padding-right:20px; 
}

.jardicol2 {
width:202px; margin-top:35px; float:left;
}
.jardicol2 a { float:left }
.jardiintro {
padding-left:16px; padding-right:50px;
}
.jardiintro strong{
font-size:13px; font-weight:bold; margin-bottom:5px; color:#000000; 
}
.jardiflechaarr {
	float:left; margin-top:14px; height:20px; cursor:pointer; display:block; width:25px; background-image:url(../imgs/flarb.gif); background-repeat:no-repeat;
}
.jardiflechaarr2 {
	float:left; margin-top:14px; height:20px; cursor:pointer; display:block; width:25px; background-image:url(../imgs/flar.gif); background-repeat:no-repeat;
}
.pagina {
	color:#CCCCCC;
	font-family:Helvetica;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 15pt;
	margin-left:auto; margin-right:auto; width:780px;
	}
.colcontent {
	margin-left:20px; margin-bottom:15px; margin-right:20px;
}
.supertit {
	background-image:url(../imgs/TITS/TIT1.gif); background-repeat:no-repeat; display:block; height:36px; padding-left:213px; padding-top:20px;
}

.texto_standard {
	
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 21px;
	color: #333333;
}
.letrapeke {
	
	font-size: 10px;
	color: #333333;
	font-weight: lighter;
	line-height: 14px;
}
.TITULO_pest   {
	
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 1px;
	margin-bottom: 5px;
	margin-left: 1px;
	
	
}
.TITULO_subapart   {
	
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	display: block;
}
.TITULO_subapart:hover   {
	color: #000000;
}
.TITULO_pest2   {
	
	
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	display: block;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.TITULO {
	
	font-size: 14px;
	
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


.not_mini_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	
	line-height: 13pt;
	color: #333333;
}
.idioma {
	margin:0px;
	margin-right:14px;
	padding:0px;
	float:left;
	font-weight:normal;
}
.idiomasel {
	margin:0px;
	margin-right:14px;
	padding:0px;
	float:left;
	font-weight:900;
}
.menuidiomas {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	margin-left:25px;
	font-size: 9px;
}
.menuidiomas li {
	margin:0px;
	padding:0px;
	margin-right:8px;
	padding-left:8px;
	list-style:none; background-image:url(../imgs/miniline2.gif); background-repeat:no-repeat;  
}
.menuidiomas li a { 
	color:#CCCCCC;
	text-decoration:none;  
}
.menuidiomas li a:hover { 
	color:#CCCCCC;
	text-decoration:underline;  
}

.piepage {
	margin-top:10px; background-color:#000000;
}
.menuab {
	float:left; margin-top:20px; margin-left:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#CCCCCC;
}
.menuabajo {
	margin:0px;
	margin-right:12px;
	padding:0px;
	float:left;
	font-weight:bold;
}
.menuabajo li {
	margin:0px;
	padding:0px;
	margin-top:6px;
}

.menuabajo a{ 
	text-decoration:none; 
	color:#000000;
}
.menuabajo a:hover { 
	text-decoration:underline; 
	color:#CCCCCC;
}
.menueabap {
	font-weight:normal;
	list-style:none;   
	padding:0px;
	margin-top:6px;
}
.menueabap a {

	font-size:9px;
	color:#CCCCCC;
}
.submenu {
	margin:0px;
	margin-right:14px;
	padding:0px;
	padding-left:24px;
	color:#FFFFFF;
	float:left;
	font-weight:bold;
	font-size:12px;
	padding-bottom:1px;
	padding-right:12px;
}
.submenu li { line-height:14px;
	margin:0px;
	padding:0px;
	margin-top:12px;
	margin-bottom:12px;
	text-decoration:none;
}
.submenuap {
	font-weight:normal;
	list-style:none;   
	padding:0px;
	margin-top:4px;
}
.submenuap a { 
	text-decoration:none;
	color:#ffffff;
}
.submenuap a:hover { 
	text-decoration:underline;
}
.pestizqgris {
	background-image:url(../imgs/ESQ_gris_ar_izq.gif); background-repeat:no-repeat; background-position:top; float:left; display:block; height:30px;  width:14px; 
}
.pestdergris {
	background-image:url(../imgs/ESQ_gris_ar_der.gif); background-repeat:no-repeat; background-position:top; float:left; display:block; height:30px; width:14px; 
}
.pestizqabgris {
	background-image:url(../imgs/ESQ_gris_ab_izq.gif); background-repeat:no-repeat; background-position:top; float:left; display:block; height:30px;  width:14px; 
}
.pestderabgris {
	background-image:url(../imgs/ESQ_gris_ab_der.gif); background-repeat:no-repeat; background-position:top; float:left; display:block; height:30px;  width:14px; 
}
.pestcontgris {
	float:left; background-color:#dfdfdf; display:block; height:30px; padding-left:2px; padding-right:12px;
}